package com.tmerclub.cloud.common.bean;

/**
 * @author TRACK
 */
public class PaySettlementConfig {
    /**
     * 支付结算类型 0.原生结算 1.通联结算
     */
    private Integer paySettlementType;

    public Integer getPaySettlementType() {
        return paySettlementType;
    }

    public void setPaySettlementType(Integer paySettlementType) {
        this.paySettlementType = paySettlementType;
    }

    @Override
    public String toString() {
        return "PaySettlementConfig{" +
                "paySettlementType=" + paySettlementType +
                '}';
    }
}
